<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
	<name>amalthea_ros2_model</name>
	<version>0.0.0</version>
	<description>TODO: Package description</description>
	<maintainer email="app4mc-dev@eclipse.org">app4mc-dev</maintainer>
	<license>TODO: License declaration</license>

	<buildtool_depend>ament_cmake</buildtool_depend>

	<depend>rclcpp</depend>
	<depend>std_msgs</depend>

	<depend>classification_service</depend>
	<depend>detection_service</depend>
	<depend>gausian_filter_service</depend>
	<depend>segmentation_service</depend>
	<depend>segmentation_to_bckground_service</depend>
	<depend>trigger_perception_acc_service</depend>
	<depend>trigger_trajectory_optimizer_pcc_service</depend>
	<depend>trigger_world_model_acc_service</depend>

	<test_depend>ament_lint_auto</test_depend>
	<test_depend>ament_lint_common</test_depend>

	<export>
		<build_type>ament_cmake</build_type>
	</export>
</package>
